@charset "utf-8";
/* CSS Document */
.not_home .box_home,
.home #fil_ariane {
	display:none;
}
h1.noTitle {
	margin:auto;
	line-height: 0em;
	font-size:0px;
	padding:0px;
}
.home .h1 {
	margin-bottom:-20px;
	line-height: 1em;
	text-align: justify;
}
.home .smenu {
	margin-top:519px;
	text-align:center;
}
.home .smenu .table {
  margin:auto;
  width:93%;
}
.actionsHome div {
	display: inline-block;
}
.actionsHome div {
    margin-right:15px;
}

/* diaporame */
.jDiaporama {
	position:absolute;
	width:100% !important;
	height:575px;
	padding:0px;
	margin:0px;
	top:0;
	left:0;
	text-align:center;
	z-index:0;
}
.diapo {
	padding:0px;
	margin:0px;
	height: 100%;
width: 100%;
}
.diapo li {
	padding:0px;
	margin:0px;
	list-style-type:none;
}
.diapo li .img {
	display:block;
	background-repeat:no-repeat;
	background-position:center top;
	background-attachment:fixed;
	background-size:100% auto;
	height:575px;
	width:100%;
}
.diapo li .text {
	display:block;
	position:absolute;
	top:200px;
	left:50px;
	width:580px;
	color:#FFF;
	font-weight:700;
 	font-family: 'Yantramanav', sans-serif;
	font-size:2.857em;
	text-shadow:0px 2px 6px rgba(0,0,0,0.6);
	z-index:50;
	text-align:left;
	line-height:1.2em;
}
.diapo li .text a {
	display: block;
	color:#FFF;
	text-decoration: none;
	transition:0.2s;
}

.diapo li .text:hover a {
	text-decoration:underline;
}
.jDiaporama_status {
	display:block !important;
	margin:0px !important;
	position:absolute;
	z-index:50;
	bottom:160px;
	left:50px;
}
.jDiaporama_status a {
	color:#FFF;
	font-size:17px;
	display:block;
	float:left;
	padding:0px;
	margin-right:15px;
	text-indent:-9999px;
	width:8px;
	height:8px;
	background-color:#FFF;
	border-radius:25px;
	opacity:0.6;
	box-shadow:0px 0px 4px rgba(0,0,0,0.6);
}
.jDiaporama_status a.active {
	opacity:1;
}
.jDiaporama_controls {
	display:none;
}/*
.jDiaporama img {
	width:100% !important;
	height:auto !important;
}*/
.jDiaporama li .desc,
.jDiaporama li .title,
.jDiaporama li .count {
	display:none !important;
}
/* fin diaporama */

.home .navi {
  display:none;
}

.home .box_home:after {
	display:block;
	content:"";
	visibility:visible;
	height:13px;
	width:100%;
	position:absolute;
	bottom:0px;
	left:0px;
}
.box_home h2 {
	font-size:36px;
	font-weight:400;
	margin-top:0px;
	}
.box.s_recrut .item {
	width:48%;
	float:left;
	}
.box.s_recrut .item:nth-child(2),
.box.s_recrut .item:nth-child(4) {
	float:right;
	}
.box.s_recrut .B55 {
	width:27%;
	}
.box.s_recrut .B55:nth-child(3) {
	width:24%;
	}
.catalogue,
.box.s_inter .fL {
	width:55%;
}
.catalogue {
	padding-right:7%;
}
.s_agenda,
.box.s_inter .fR {
	width:38%;
	}
.box .s_agenda h3.light {
	margin-top:10px;
}
.catalogue .items,
.s_agenda .items {
	overflow:hidden;
	position:relative;
	}
.catalogue .items:after,
.s_agenda .items:after {
	display:block;
	content:"";
	position:absolute;
	visibility:visible;
	height:10px;
	background:linear-gradient(to top, #FFF, rgba(255,255,255,0));
	z-index:10;
	bottom:0px;
	width:100%;
	}
.s_agenda .item {
    margin-bottom: 20px;
}
.commander .item a {
	color:#000;
	text-decoration:none;
}
.commander .item a:hover {
	text-decoration:underline;
}
.box .commander h3.light {
	margin:30px 0px 15px 0px;
}

.commander .item {
	margin:10px 0px;
}
.home .item {
	display:block;
}
.home .box a,
.abg2 a {
	text-decoration:none;
	color:#000;
}
.home .box a:hover h3:not(.light),
.home .box a:hover h4,
.abg2 a:hover .text {
	text-decoration:underline;
}
.box.s_actus .img {
	display:table-cell;
	text-align: center;
	vertical-align: top;
	height:250px;
	padding-right:23px;
}
.box.s_actus .img,
.box.s_actus .img img {
	width:453px;
	height:auto;
}
.box.s_actus .imgV .img,
.box.s_actus .imgV .img img {
	width:290px;
	height:auto;
}
.box.s_actus .textes {
	display:table-cell;
	vertical-align:middle;
	
}
.box.s_regard .item,
.box.s_actus .item2 {
	display:block;
	float:left;
	width:32.5%;
	margin-right:2%;
}
.box.s_regard .item:nth-child(3),
.box.s_actus .item2:nth-child(4) {
	float:right;
	margin-right:0px;
	width:31%;
}
.box.s_actus .item2 h3.light {
	margin-bottom:18px;
}
.box.s_actus .item2 h4 {
	font-size:1.500em;
	line-height:22px;
	font-weight:700;
	padding:6px 0px;
}
.box.s_regard .img {
	display:block;
	width:275px;
	height:157px;
	background-repeat: no-repeat;
	background-position: center;
	background-size:cover;
}

.box.s_regard .imgV .img {
	background-size:auto 100%;
}
.box.s_regard .item h3 {
	padding-top:16px;
}
.abg1 {
	float:left;
	width:54%;
}
.abg2 {
	float:right;
	width:38%;
}
.abg2 h3.light {
	margin-top:0px;
}
.abg2 .text {
	background:url('../images/equipe.png') no-repeat left top;
	padding-left:150px;
	font-size:1.214em;
}
.box.s_inter .Btlc {
	width:48%;
}
.s_agenda {
   position: relative;
}
.docPro a {
	min-width: 300px;
}
.docPro img {
	position: absolute;
	top:51px;
	left:50%;
	margin-left:-70px;
}